## libnet-dns-async-perl 1.07

=== debian/changelog ===
libnet-dns-async-perl (1.07-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:56 +0100

libnet-dns-async-perl (1.07-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Finish conversion of debian/copyright to machine-readable DEP5 format.
  * Switch to a minimal "dh $@"-style debian/rules and dh compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Switch to Debian source format "3.0 (quilt)".
  * Declare compliance with Debian Policy 4.1.1.
  * Mark package as autopkgtestable.
  * Remove trailing blank line from debian/control.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Mon, 20 Nov 2017 01:30:12 +0100

libnet-dns-async-perl (1.07-1) unstable; urgency=low

  [ Jan Wagner ]
  * Updating standards version to 3.8.0, no changes needed

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh debian/rules for debhelper 7.
  * Convert debian/copyright to proposed machine-readable format.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 06 Oct 2008 18:33:39 +0200

libnet-dns-async-perl (1.06-1) unstable; urgency=low

  * Initial Release (Closes: #470075).

 -- Jan Wagner <waja@cyconet.org>  Sun, 09 Mar 2008 01:03:11 +0100
